.banner img {
    margin-top: 10px;
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.banner>p {
    font-size: 1.3rem;
    position: absolute;
    top: 39%;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    left: 50%;
    transform: translate(-50%, -50%);
}
button.btn-option {
    display: none;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    margin-top: -5px;
}

button.btn-option:hover {
    background: rgba(0, 0, 0, 0.1);
}

.breadcrumb {
    height: 60px;
    background: transparent !important;
    border-bottom: 1px solid #E8E9EB;
}

.breadcrumb>ul {
    margin-top: 5px;
    margin-left: -35px;
    list-style: none;
}

.breadcrumb > ul > li {
    display: inline-block;
    margin-right: 13px;
}

.breadcrumb ul li a {
    color: black;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}

.banner {
    position: relative;
    z-index: -1;
}

.banner:not(.button-tambah-data)
{
    z-index: 1;
}

.main-content
{
    z-index: 1;
}

.btn-tambah-data {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 55%;
    border-radius: 100px;
    width: 70px;
    height: 70px;
    right: 4%;
}

.breadcrumb ul li a:hover {
    color: #C00000;
}

.breadcrumb ul li>a.cn:before {
    content: '\003e';
    padding-right: 9px;
}

.main-content {
    padding: 0;
    margin-top: -60px;
    background: white;
}

.header-title {

    position: absolute;
    z-index: 2;
    color: #ffffff;
    top: 120px;
    left: 90px;
}

.card-call
{
    width: 100%;
    margin-right: 50px;
    border-radius: 5px;
    border: 1px solid #dadada;
    cursor: pointer;
    transition: .3s;
    height: auto;
}

.card-call:nth-child(n+4)
{
    margin-top: 40px;
}

.card-call:nth-child(3n+ 3)
{
    margin-right: 0; 
}


.card-call img{

    width: 110%;
    padding-top: 8px;
    margin-left: -8px;
    right: 0;
}

.header-title{

    position: absolute; 
    z-index: 2; 
    color: #ffffff; 
    top: 120px; 
    left: 90px;
}

.judul-barang{
    padding: 0;
    padding-top: 20px;
    margin: 0;
    font-size: 12pt; 
    font-weight: 500;
}

.card-call:hover button.btn-download,
.card-call:hover button.btn-option{
    display: block;
    transition: .5s;
}

button.btn-option:hover
{
    background: rgba(0,0,0,0.1);
}

.content-main-wrapper
{
    margin-left: 17.5%;
    margin-right: 17.5%; 
    position: relative;
    margin-bottom: 20%
}

.judul-content
{
    margin-left: -15px;
    border-left: 5px solid #C00000;
    margin-top: 5px;
    margin-bottom: 30px;
    padding: 5px;
    color: #C00000;
    padding-left: 15px;
}

.sidebar > h3
{
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 10px;
}

.sidebar > hr
{
    background: #C00000;
    height: 3px;
    margin-top: 4px;
    width: 113px;
    left: 0;
    float: left;
}

.kategori-list
{
    border: 1px solid #E8E9EB;
}

.kategori-list ul li
{
    list-style: none;
    padding: 10px;
    margin-top: 3px;
    margin-right: 20px;
    margin-left: -20px;
    border-bottom: 1px solid #E8E9EB;
}

.kategori-list ul li a.active
{
    font-weight: 500;
    color: #C00000;
}

.kategori-list ul li:last-child
{
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.kategori-list ul li a
{
    color: black;
    text-decoration: none;
}

.cari-wrapper > i
{
    position: absolute;
    right: 25px;
    top: 10px;
}

@media (min-width: 1200px)
{
    .col-xl-3 {
        padding-top: 10px;
        flex: 0 0 28% !important;
        max-width: 30% !important;
        padding-bottom: 10px;
    }
}

.card-call:hover .judul-barang
{
    color: #C00000 !important;
}

.card-call:hover {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

.kateg > i.i-tp
{
    color: green;
}

.kateg > i.i-sp
{
    color: #F1592A;
}

.kateg > i.i-bl
{
    color: #C00000;
    margin-left: 7px;
}

.toltip
{
    visibility: hidden;
    opacity: 0;
    text-align: center;
    position: absolute;
    padding: 5px 15px;
    margin-top: 11px;
    color: white;
    border-radius: 5px;
}

.toltip.t-sp
{
    right: 30px;
    background: #F1592A;
}

.toltip.t-sp:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    right: 18px;
    background: #F1592A;
    position: absolute;
}

.toltip.t-tp
{
    left: 75px;
    background: green;
}

.toltip.t-tp:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    right: 44px;
    background: green;
    position: absolute;
}

.toltip.t-bl
{
    left: 80px;
    background: #C00000;
}

.toltip.t-bl:before
{
    content: '';
    width: 10px;
    height: 10px;
    transform: rotate(-45deg);
    top: -5px;
    left: 22px;
    background: #C00000;
    position: absolute;
}

.kateg > i 
{
    position: relative;
    font-size: 13px;
    margin-right: 3px;
}